.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.237029;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.286000;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.000000,-0.401667,0.401667,0.000000,0,0);-ms-transform:matrix(0.000000,-0.401667,0.401667,0.000000,0,0);-webkit-transform:matrix(0.000000,-0.401667,0.401667,0.000000,0,0);}
.m1{transform:matrix(0.401667,0.000000,0.000000,0.401667,0,0);-ms-transform:matrix(0.401667,0.000000,0.000000,0.401667,0,0);-webkit-transform:matrix(0.401667,0.000000,0.000000,0.401667,0,0);}
.m2{transform:matrix(0.402413,0.000000,0.000000,0.401667,0,0);-ms-transform:matrix(0.402413,0.000000,0.000000,0.401667,0,0);-webkit-transform:matrix(0.402413,0.000000,0.000000,0.401667,0,0);}
.m4{transform:matrix(0.402452,0.000000,0.000000,0.401667,0,0);-ms-transform:matrix(0.402452,0.000000,0.000000,0.401667,0,0);-webkit-transform:matrix(0.402452,0.000000,0.000000,0.401667,0,0);}
.m3{transform:matrix(0.402743,0.000000,0.000000,0.401667,0,0);-ms-transform:matrix(0.402743,0.000000,0.000000,0.401667,0,0);-webkit-transform:matrix(0.402743,0.000000,0.000000,0.401667,0,0);}
.m5{transform:matrix(0.404130,0.000000,0.000000,0.401667,0,0);-ms-transform:matrix(0.404130,0.000000,0.000000,0.401667,0,0);-webkit-transform:matrix(0.404130,0.000000,0.000000,0.401667,0,0);}
.v0{vertical-align:0.000000px;}
.ls12{letter-spacing:-1.071123px;}
.lsf{letter-spacing:-1.006795px;}
.ls10{letter-spacing:-0.843531px;}
.ls14{letter-spacing:-0.830508px;}
.ls13{letter-spacing:-0.593775px;}
.lse{letter-spacing:-0.539937px;}
.ls1a{letter-spacing:-0.224448px;}
.ls16{letter-spacing:-0.212424px;}
.ls17{letter-spacing:-0.208416px;}
.ls18{letter-spacing:-0.200400px;}
.ls15{letter-spacing:-0.132264px;}
.ls9{letter-spacing:-0.043200px;}
.lsb{letter-spacing:-0.036000px;}
.ls8{letter-spacing:-0.032400px;}
.ls4{letter-spacing:-0.028800px;}
.ls6{letter-spacing:-0.018000px;}
.lsa{letter-spacing:-0.014400px;}
.ls1{letter-spacing:-0.007200px;}
.ls2{letter-spacing:-0.003600px;}
.ls0{letter-spacing:0.000000px;}
.ls7{letter-spacing:0.010800px;}
.ls5{letter-spacing:0.014400px;}
.ls19{letter-spacing:0.020040px;}
.ls3{letter-spacing:0.043200px;}
.lsc{letter-spacing:0.086256px;}
.lsd{letter-spacing:0.330146px;}
.ls11{letter-spacing:0.466469px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.wse{word-spacing:-1.722499px;}
.ws4{word-spacing:-0.205200px;}
.ws15{word-spacing:-0.204408px;}
.ws3{word-spacing:-0.158400px;}
.ws18{word-spacing:-0.136272px;}
.wsa{word-spacing:-0.129600px;}
.ws17{word-spacing:-0.128256px;}
.wsd{word-spacing:-0.126000px;}
.ws16{word-spacing:-0.124248px;}
.ws19{word-spacing:-0.112224px;}
.ws1{word-spacing:0.000000px;}
.ws6{word-spacing:0.064800px;}
.ws9{word-spacing:0.068400px;}
.ws8{word-spacing:0.082800px;}
.ws2{word-spacing:0.086400px;}
.wsc{word-spacing:0.093600px;}
.ws7{word-spacing:0.097200px;}
.ws0{word-spacing:0.099840px;}
.ws5{word-spacing:0.108000px;}
.wsb{word-spacing:0.122400px;}
.ws11{word-spacing:0.711365px;}
.ws13{word-spacing:1.498020px;}
.wsf{word-spacing:1.716922px;}
.ws12{word-spacing:1.738634px;}
.ws14{word-spacing:1.975368px;}
.ws10{word-spacing:2.021365px;}
._3{margin-left:-4.820178px;}
._2{margin-left:-1.477151px;}
._0{width:1.709154px;}
._1{width:2.883950px;}
.fc3{color:rgb(1,0,0);}
.fc2{color:rgb(51,51,154);}
.fc1{color:rgb(255,255,255);}
.fc0{color:rgb(0,0,0);}
.fs1{font-size:36.000000px;}
.fs6{font-size:38.808800px;}
.fs4{font-size:38.844400px;}
.fs5{font-size:38.872400px;}
.fs7{font-size:40.080000px;}
.fs3{font-size:47.847200px;}
.fs0{font-size:99.840000px;}
.fs2{font-size:143.760000px;}
.y0{bottom:32.936708px;}
.y1c{bottom:68.733752px;}
.y20{bottom:72.107756px;}
.ya{bottom:74.633440px;}
.yb{bottom:92.853062px;}
.y1f{bottom:105.269559px;}
.y9{bottom:106.922660px;}
.y1b{bottom:123.296381px;}
.y8{bottom:138.445500px;}
.y1e{bottom:141.612244px;}
.yd{bottom:145.675509px;}
.y1d{bottom:172.267482px;}
.y10{bottom:173.149543px;}
.y1a{bottom:181.521894px;}
.y7{bottom:202.257560px;}
.y19{bottom:236.084362px;}
.yc{bottom:256.439248px;}
.y18{bottom:287.272827px;}
.y6{bottom:309.362914px;}
.y13{bottom:341.835295px;}
.y5{bottom:362.185361px;}
.y26{bottom:366.831750px;}
.y25{bottom:388.130489px;}
.y24{bottom:409.332635px;}
.yf{bottom:413.287065px;}
.y17{bottom:414.713947px;}
.y23{bottom:430.631374px;}
.y22{bottom:451.930114px;}
.y4{bottom:457.043080px;}
.y16{bottom:459.440413px;}
.y21{bottom:473.132260px;}
.y3{bottom:478.921087px;}
.y15{bottom:479.878834px;}
.y14{bottom:500.317255px;}
.y2{bottom:500.799095px;}
.ye{bottom:500.813555px;}
.y1{bottom:804.748676px;}
.y11{bottom:1250.502836px;}
.y12{bottom:1310.463711px;}
.h3{height:34.308000px;}
.h8{height:36.984786px;}
.h6{height:37.018713px;}
.h7{height:37.045397px;}
.h9{height:38.196240px;}
.h5{height:46.842409px;}
.h2{height:95.147520px;}
.h4{height:140.741040px;}
.h1{height:1318.271655px;}
.h0{height:1351.047680px;}
.w1{width:955.967867px;}
.w0{width:956.000000px;}
.x0{left:0.000000px;}
.x1{left:75.481295px;}
.x2{left:107.968136px;}
.x7{left:118.090148px;}
.x8{left:208.224261px;}
.x4{left:396.879298px;}
.x3{left:398.513280px;}
.xa{left:416.737723px;}
.xb{left:431.580835px;}
.x9{left:518.632651px;}
.x5{left:553.433095px;}
.x6{left:610.405566px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls12{letter-spacing:-0.888898pt;}
.lsf{letter-spacing:-0.835514pt;}
.ls10{letter-spacing:-0.700025pt;}
.ls14{letter-spacing:-0.689218pt;}
.ls13{letter-spacing:-0.492758pt;}
.lse{letter-spacing:-0.448080pt;}
.ls1a{letter-spacing:-0.186264pt;}
.ls16{letter-spacing:-0.176285pt;}
.ls17{letter-spacing:-0.172959pt;}
.ls18{letter-spacing:-0.166307pt;}
.ls15{letter-spacing:-0.109763pt;}
.ls9{letter-spacing:-0.035851pt;}
.lsb{letter-spacing:-0.029875pt;}
.ls8{letter-spacing:-0.026888pt;}
.ls4{letter-spacing:-0.023900pt;}
.ls6{letter-spacing:-0.014938pt;}
.lsa{letter-spacing:-0.011950pt;}
.ls1{letter-spacing:-0.005975pt;}
.ls2{letter-spacing:-0.002988pt;}
.ls0{letter-spacing:0.000000pt;}
.ls7{letter-spacing:0.008963pt;}
.ls5{letter-spacing:0.011950pt;}
.ls19{letter-spacing:0.016631pt;}
.ls3{letter-spacing:0.035851pt;}
.lsc{letter-spacing:0.071582pt;}
.lsd{letter-spacing:0.273979pt;}
.ls11{letter-spacing:0.387111pt;}
.wse{word-spacing:-1.429458pt;}
.ws4{word-spacing:-0.170290pt;}
.ws15{word-spacing:-0.169633pt;}
.ws3{word-spacing:-0.131452pt;}
.ws18{word-spacing:-0.113089pt;}
.wsa{word-spacing:-0.107552pt;}
.ws17{word-spacing:-0.106436pt;}
.wsd{word-spacing:-0.104564pt;}
.ws16{word-spacing:-0.103110pt;}
.ws19{word-spacing:-0.093132pt;}
.ws1{word-spacing:0.000000pt;}
.ws6{word-spacing:0.053776pt;}
.ws9{word-spacing:0.056763pt;}
.ws8{word-spacing:0.068714pt;}
.ws2{word-spacing:0.071701pt;}
.wsc{word-spacing:0.077676pt;}
.ws7{word-spacing:0.080664pt;}
.ws0{word-spacing:0.082855pt;}
.ws5{word-spacing:0.089626pt;}
.wsb{word-spacing:0.101577pt;}
.ws11{word-spacing:0.590344pt;}
.ws13{word-spacing:1.243168pt;}
.wsf{word-spacing:1.424830pt;}
.ws12{word-spacing:1.442848pt;}
.ws14{word-spacing:1.639307pt;}
.ws10{word-spacing:1.677479pt;}
._3{margin-left:-4.000142pt;}
._2{margin-left:-1.225850pt;}
._0{width:1.418383pt;}
._1{width:2.393316pt;}
.fs1{font-size:29.875481pt;}
.fs6{font-size:32.206433pt;}
.fs4{font-size:32.235976pt;}
.fs5{font-size:32.259213pt;}
.fs7{font-size:33.261369pt;}
.fs3{font-size:39.707170pt;}
.fs0{font-size:82.854668pt;}
.fs2{font-size:119.302755pt;}
.y0{bottom:27.333333pt;}
.y1c{bottom:57.040387pt;}
.y20{bottom:59.840387pt;}
.ya{bottom:61.936387pt;}
.yb{bottom:77.056387pt;}
.y1f{bottom:87.360520pt;}
.y9{bottom:88.732387pt;}
.y1b{bottom:102.320520pt;}
.y8{bottom:114.892387pt;}
.y1e{bottom:117.520387pt;}
.yd{bottom:120.892387pt;}
.y1d{bottom:142.960387pt;}
.y10{bottom:143.692387pt;}
.y1a{bottom:150.640387pt;}
.y7{bottom:167.848387pt;}
.y19{bottom:195.920387pt;}
.yc{bottom:212.812387pt;}
.y18{bottom:238.400387pt;}
.y6{bottom:256.732387pt;}
.y13{bottom:283.680387pt;}
.y5{bottom:300.568387pt;}
.y26{bottom:304.424307pt;}
.y25{bottom:322.099587pt;}
.y24{bottom:339.694707pt;}
.yf{bottom:342.976387pt;}
.y17{bottom:344.160520pt;}
.y23{bottom:357.369987pt;}
.y22{bottom:375.045267pt;}
.y4{bottom:379.288387pt;}
.y16{bottom:381.277872pt;}
.y21{bottom:392.640387pt;}
.y3{bottom:397.444387pt;}
.y15{bottom:398.239196pt;}
.y14{bottom:415.200520pt;}
.y2{bottom:415.600387pt;}
.ye{bottom:415.612387pt;}
.y1{bottom:667.840387pt;}
.y11{bottom:1037.760387pt;}
.y12{bottom:1087.520387pt;}
.h3{height:28.471334pt;}
.h8{height:30.692730pt;}
.h6{height:30.720885pt;}
.h7{height:30.743030pt;}
.h9{height:31.698085pt;}
.h5{height:38.873320pt;}
.h2{height:78.960498pt;}
.h4{height:116.797397pt;}
.h1{height:1094.000000pt;}
.h0{height:1121.199987pt;}
.w1{width:793.333333pt;}
.w0{width:793.360000pt;}
.x0{left:0.000000pt;}
.x1{left:62.640000pt;}
.x2{left:89.600000pt;}
.x7{left:98.000000pt;}
.x8{left:172.800000pt;}
.x4{left:329.360000pt;}
.x3{left:330.716000pt;}
.xa{left:345.840000pt;}
.xb{left:358.157920pt;}
.x9{left:430.400000pt;}
.x5{left:459.280000pt;}
.x6{left:506.560000pt;}
}
